@charset "UTF-8";
/* CSS Document */

/* Mozilla code */
.left { margin-bottom: -1px }
.left { margin-right: 1px; }
.right { margin-left: 1px; }
.right p { padding-left: 10px; }
.center { margin: 0 0px 0 -2px; }



/* BODY */
body {
	background-color:#000000;
	font-family: Arial, Helvetica, sans-serif;
}

/*
img {
	border: solid 5px #CCCCCC;
}
*/



/* STYLES */
p {
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	margin: 15px 25px 15px 25px;
}

h1, h3, a {
	color: #990000;
}

h1 {
	color: #333333;
	font-size: 26px;
	font-weight: normal;
	letter-spacing: 0.5px;
	margin: 15px 25px 5px 25px;
}

h2 {
	font-weight: bold;
	font-size: 12px;
	margin-top: 55px;
	margin-bottom: 10px;
}


h3 {
	font-weight: normal;
	font-size: 14px;
	margin: 0px 25px 15px 25px;
}

h4 {
	color: #333333;
	font-weight: normal;
	font-size: 12px;
	margin: 15px 25px 15px 25px;
	text-align: justify;
}

h5 {
	color: #990000;
	font-weight: bold;
	font-size: 12px;
	margin: 15px 15px 15px 15px;
	text-align: left;
}

h6 {
	color: #333333;
	font-weight: bold;
	font-size: 11px;
	margin: 10px 15px 5px 15px;
	text-align: left;
}

a img {
	border: none;
}

a {
	color: #990000;
	text-decoration:none;
}

p a:hover {
	color: #000000;
}



/* WRAPPER */
.wrapper {
	margin: Auto;
	width: 900px;
	margin-top: 100px;
	border: 10px solid #ffffff;
}



/* HEADER */
#header {
    background-image: url(../img/nav_bg.jpg);
	height : 150px;
	width : 900px;
}

#logo {
	background-image: url(../img/logo.jpg);
	float : left;
	height : 150px;
	width : 250px;
}

#navigation {
	color: #ffffff;
	font-family:  verdana, geneva, helvetica, arial, sans-serif;
	font-size: 12px;
	width: 630px;
	float: right;
	padding-top: 100px;
	Padding-left : 20px;
	text-align: Left;
	text-decoration: None;
}

#navigation a:hover, #navigation a.active:link, #navigation a.active:visited, #navigation a.firstActive:link, #navigation a.firstActive:visited {
	color: #FFFFFF;
}

#navigation A {
	background: Transparent;
	color: #999999;
	line-height: 20px;
	padding: 0 8px 0 8px;
	text-decoration: None;
	white-space: Nowrap;
	z-index: 999;
}

#navigation ul, #navigation li {
	display: Inline;
	list-style-type: None;
	margin: 0px;
}



/* CONTENT */
.content { 
    width: auto;
	margin: auto;
	background-color:#ffffff;
}

#content {
	background: #ffffff;
	padding: 10px 0px 10px 0px;
	width: 900px;
}



/* LEFT */
.left { 
    float: left; 
	width: 250px; 
	margin-left: -250px;
	position: relative;
	z-index: 11; 
	background-color:#EEEEEE; 
	margin-top: 10px;
	padding: 10px 0px 0px 0px;
}



/* FOOTER */
.footer  { 
    width: 100%; 
	position: relative; 
	z-index: 13; 
	background: transparent;
   	margin: Auto;
	width: 900px;
}

#footerall {
	background: transparent;
	color: #000000;
	margin: 0px;
	height: 20px;
	padding: 0px;
}

#footerall P {
	background: transparent;
	color: #cccccc;
	font: 9px Verdana, Geneva, Helvetica, Arial, Sans-serif;
	margin: 5px 2px 2px 2px;
	text-align: right;
}

#footerall a {
	color: #820000; 
	font: 9px Verdana, Geneva, Helvetica, Arial, Sans-serif;
	text-decoration: none;
}



/*START GALLERY*/
#gallery {
   margin:auto;
   width: 600px;
   margin: 10px 0px 20px 50px;
}
/*END GALLERY*/



/*START LIGHTBOX*/
.thumbnail{
	padding: 5px 5px 5px 5px;
	margin: 5px 15px 5px 15px;
	background-color: #EEEEEE;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}	

.caption{ font-size: 0.9em; padding-top: 0.2em ;	
}

/* END LIGHTBOX */